Subject: Re: [Spridgets] Brake Hoses - Time to change them

From: "GUY DAY" <[email-masked]>
Date: Mon, 18 Feb 2013 21:20:16 -0000

Hi all,
I would endorse James' message and add a plea that you do not use hose 
clamps even though there are tools designed and purpose built for the job. 
The inner lining tube of the hose is squashed flat when the hose is clamped 
and at the flattened edges of the compressed section it is squashed to the 
point where it can begin to split and / or delaminate from the outer bracing 
part of the hose.  By definition, for the clamp to work, the hose has to be 
'abused' to this degree.

This can cause a 'flap' in the pipe and dependant on which way the flap is 
formed fluid can either be blocked from reaching the slave cylinder or it 
can hold pressure so the brake is locked on and will not release.  You can 
create the situation where pedal pressure feels to be fine but the brake(s) 
are not working.

Mostly, you will get away with using a hose clamp but that hose has been 
damaged internally, it cannot be seen from the outside and it is a weak 
point for the future.

Guy R Day

----- Original Message ----- 
From: "James Gruber" <>
To: <[email-masked]>
Sent: Monday, February 18, 2013 7:43 PM
Subject: [Spridgets] Brake Hoses - Time to change them

>I was able to confirm this morning that the issue with brakes that caused 
>me
> to pull Bugsy off of the road in August and miss all of the rest of the 
> year
> for Spridget Fun was caused by a failed RF Brake Hose. I finally had time 
> in
> my schedule to perform some Maintenance on Bugsy today and replaced all 
> brake
> hoses and Brake Master. Issue was stepping on brakes Bugsy pulled sharply 
> to
> the left as if RF Brake was not working properly. A test this PM after
> I replaced the RF Hose showed me that air would not pass through this 
> hose.
> Maybe fluid but definitely there was my problem.
>
> For all of you new
> Spridgeteers, trying to bring one back to life, max life on brake hoses is 
> 10
> years and Spridget manual says 2 years and 24k miles. These hoses were 12 
> y.o.
> Yes I know but hoses had < 10k miles on them. Replace the hoses, it could 
> save
> your life.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/spridgets/[email-masked]
> 

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.2899 / Virus Database: 2639/6110 - Release Date: 02/17/13
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Bob Spruck <[email-masked]>
Date: Mon, 18 Feb 2013 18:14:03 -0500

Since most of our Spridgets are not daily drivers and we use them only 
sporadically, I would strongly recommend that when you replace the brake 
hoses, that you install braided ones rather than plain rubber ones. 
Sure, they are more expensive, but they hold up much longer and don't 
exhibit the internal degradation like the stock ones do over time. The 
stainless steel braid protects the rubber internal hose from the 
elements and from kinks. Last time I bought them for my occasional 
driver '72 they cost about $85 for a set of two fronts and one rear.

Everyone I know who vintage races a Spridget (including me and my '67) 
uses the braided lines on their car  because a race car sits idle even 
more than a street car although usually in a protected, indoor environment.

Cheap insurance against brake problems or failure.

Hose clamps are definitely not a good idea.

Bob Spruck
SafetyFast Vintage Race Team

On 2/18/2013 4:20 PM, GUY DAY wrote:
> clamps even though there are tools designed and purpose built for the 
> job. The inner lining tube of the hose is squashed flat when the hose 
> is clamped and at the flattened edges of the compressed section it is 
> squashed to the point where it can begin to split and / or delaminate 
> from the outer bracing part of the hose.  By definition, for the clamp 
> to work, the hose has to be 'abused' to this degree.
>
> This can cause a 'flap' in the pipe and dependant on which way the 
> flap is formed fluid can either be blocked from reaching the slave 
> cylinder or it can hold pressure so the brake is locked on and will 
> not release.  You can create the situation where pedal pressure feels 
> to be fine but the brake(s) are not working.
>
> Mostly, you will get away with using a hose clamp but that hose has 
> been damaged internally, it cannot be seen from the outside and it is 
> a weak point for the future.
>
> Guy R Day
>
>
>
> ----- Original Message ----- From: "James Gruber" <>
>> I was able to confirm this morning that the issue with brakes that 
>> caused me
>> to pull Bugsy off of the road in August and miss all of the rest of 
>> the year
>> for Spridget Fun was caused by a failed RF Brake Hose. I finally had 
>> time in
>> my schedule to perform some Maintenance on Bugsy today and replaced 
>> all brake
>> hoses and Brake Master. Issue was stepping on brakes Bugsy pulled 
>> sharply to
>> Spridgeteers, trying to bring one back to life, max life on brake 
>> hoses is 10
>> years and Spridget manual says 2 years and 24k miles. These hoses 
>> were 12 y.o.
>> Yes I know but hoses had < 10k miles on them. Replace the hoses, it 
>> could save
>> your life.
>> ------------------------
------------------------

[email-masked]

---

From: Steve Christiansen <[email-masked]>
Date: Mon, 18 Feb 2013 15:32:17 -0800 (PST)

I make DOT spec Stainless hoses for all of the MGs and Austin Healeys.  The
three line set for the Midget/Sprite runs $79.95.  Mine have a kevlar
protection sleeve between the inner teflon tube and the outer steel braid. I
also cover the steel braid with a clear shrink tubing to keep trash, gravel
dirt etc out of the steel braid to give the hoses longer life and makes them
easier to clean.  I can even do the shrink in colors if you want.  I keep
several set of the Sprite/Midget lines on the shelf all the time.
 
Steve
Christiansen
Ol Phartz Partz
714-686-1236
www.olphartz.com
[email-masked]
________________________________
 From: Bob Spruck <[email-masked]>
To:
[email-masked] 
Sent: Monday, February 18, 2013 3:14 PM
Subject: Re:
[Spridgets] Brake Hoses - Time to change them
 
Since most of our Spridgets
are not daily drivers and we use them only sporadically, I would strongly
recommend that when you replace the brake hoses, that you install braided ones
rather than plain rubber ones. Sure, they are more expensive, but they hold up
much longer and don't exhibit the internal degradation like the stock ones do
over time. The stainless steel braid protects the rubber internal hose from
the elements and from kinks. Last time I bought them for my occasional driver
'72 they cost about $85 for a set of two fronts and one rear.

Everyone I know
who vintage races a Spridget (including me and my '67) uses the braided lines
on their car  because a race car sits idle even more than a street car
although usually in a protected, indoor environment.

Cheap insurance against
brake problems or failure.

Bob
Spruck

On 2/18/2013 4:20 PM, GUY DAY wrote:
> Hi
all,
> I would endorse James' message and add a plea that you do not use hose
clamps even though there are tools designed and purpose built for the job. The
inner lining tube of the hose is squashed flat when the hose is clamped and at
the flattened edges of the compressed section it is squashed to the point
where it can begin to split and / or delaminate from the outer bracing part of
the hose.  By definition, for the clamp to work, the hose has to be 'abused'
to this degree.
> 
> This can cause a 'flap' in the pipe and dependant on
which way the flap is formed fluid can either be blocked from reaching the
slave cylinder or it can hold pressure so the brake is locked on and will not
release.  You can create the situation where pedal pressure feels to be fine
but the brake(s) are not working.
> 
> Mostly, you will get away with using a
hose clamp but that hose has been damaged internally, it cannot be seen from
the outside and it is a weak point for the future.
>> I was able to
confirm this morning that the issue with brakes that caused me
>> to pull
Bugsy off of the road in August and miss all of the rest of the year
>> for
Spridget Fun was caused by a failed RF Brake Hose. I finally had time in
>> my
schedule to perform some Maintenance on Bugsy today and replaced all brake
hoses and Brake Master. Issue was stepping on brakes Bugsy pulled sharply to
>> I
replaced the RF Hose showed me that air would not pass through this hose.
>> For all of you new
Spridgeteers, trying to bring one back to life, max life on brake hoses is 10
y.o.
could save
------------------------
[email-masked]

Suggested
annual donation: $12.75

Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]